.news-box .news-box_list {
    padding: 82px 0;
    margin: 0 auto;
    max-width: 1024px;
}

.news-box .news-box_list span.news-box_border {
    padding: 6px 20px;
    margin: 0 32px;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
}

.news-box .news-box_list span.border-blue {
    border: 1px solid #2F80ED;
    font-size: 0.75rem;
    align-items: center;
    color: #2F80ED;
    border-radius: 100px;
}

.news-box .news-box_list span.border-red {
    border: 1px solid #EB5757;
    box-sizing: border-box;
    border-radius: 100px;
    font-size: 0.75rem;
    color: #EB5757;
}

.news-box .news-box_list span.border-green {
    border: 1px solid #219653;
    border-radius: 100px;
    font-size: 0.75rem;
    color: #219653;
}

.news-box .news-box_list h2 {
    text-align: center;
    margin-bottom: 80px;
}

.news-box .news-box_list tr {
    margin-bottom: 60px;
}

.news-box .news-box_list tr th,
.news-box .news-box_list tr td {
    border-top: none;
    padding: 30px 0 25px;
    font-size: 0.875rem;
}

.news-box .news-box_list tr th {
    border-bottom: 1px solid #E0E0E0;
    padding-left: 0;
    font-weight: bold;
    color: #ffffff;
}

.news-box .news-box_list tr td {
    border-bottom: 1px solid #828282;
    color: #4F4F4F;
    padding-left: 20px;
}

.news-box .news-box_list .newx-box_item h4 {
    font-weight: 600;
    font-size: 0.875rem;
    color: #333333;
    margin-bottom: 5px;
    position: relative;
    padding-right: 40px;
}

.news-box .news-box_list .newx-box_item h4 span {
    top: 5px;
    right: -20px;
}

.news-box .news-box_list .newx-box_item p {
    font-weight: normal;
    font-size: 14px;
    color: #333333;
    margin-bottom: 5px;
    position: relative;
    padding-right: 40px;
}

.news-box .news-box_list .newx-box_item p span {
    top: 5px;
    right: -20px;
}

.news-box .news-box_list .newx-box_item img.pdf {
    height: 23px;
    width: auto;
}


.news-box .news-box_list span.news-box_border {
    padding: 6px 20px;
    margin: 0 32px;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
}

.news-box .news-box_list span.border-blue {
    border: 1px solid #2F80ED;
    font-size: 0.75rem;
    align-items: center;
    color: #2F80ED;
    border-radius: 100px;
}

.news-box .news-box_list span.border-red {
    border: 1px solid #EB5757;
    box-sizing: border-box;
    border-radius: 100px;
    font-size: 0.75rem;
    color: #EB5757;
}

.news-box .news-box_list span.border-green {
    border: 1px solid #219653;
    border-radius: 100px;
    font-size: 0.75rem;
    color: #219653;
}

.news-box .news-box_list h2 {
    text-align: center;
    margin-bottom: 80px;
}

.news-box .news-box_list .nav a {width: 100%;}
.news-box .news-box_list .nav a:hover {text-decoration: underline;}

.news-box .news-box_list .nav { align-items: center; height: 60px; }
.news-box .news-box_list .nav li {font-weight: bold; font-size: 0.875rem; color: #ffffff; border-top: none; border-bottom: 1px solid #E0E0E0; height: 100%; display: flex; align-items: center;}
.news-box .news-box_list .nav li:nth-child(1) {flex-basis: 85px}
.news-box .news-box_list .nav li:nth-child(2) {flex-basis: 265px}
.news-box .news-box_list .nav li:nth-child(3) {flex-basis: calc(99% - 350px); border-bottom: 1px solid #828282; padding-left: 20px;}

@media (max-width: 420px){
    .news-box .news-box_list .nav a {text-decoration: underline;}
    .news-box .news-box_list .nav {height: auto;}
    .news-box .news-box_list .nav li {padding: 10px 0;}
    .news-box .news-box_list .nav li:nth-child(3) {flex-basis: 100%;}
    .news-box .news-box_list .nav span.news-box_border {margin: 0 10px; padding: 5px 10px;}
}

@media (max-width: 375px){
    .news-box .news-box_list .nav li {padding: 8px 0;}
    .news-box .news-box_list .nav li:nth-child(2) {flex-basis: 235px;}
}

.news-box .news-box_list .newx-box_item h4 {
    font-weight: 600;
    font-size: 0.875rem;
    color: #ffffff;
    margin-bottom: 5px;
    position: relative;
    padding-right: 40px;
}

.news-box .news-box_list .newx-box_item h4 span {
    top: 5px;
    right: 0;
}

.news-box .news-box_list .newx-box_item p {
    font-weight: normal;
    font-size: 14px;
    color: #333333;
    margin-bottom: 5px;
    position: relative;
    padding-right: 40px;
}

.news-box .news-box_list .newx-box_item p span {
    top: 5px;
    right: -20px;
}

.news-box .news-box_list .btn-mansion {
    margin-top: 60px;
}

.news-box.company_box .news-box_list {
    width: 714px;
    padding: 0;
    margin: auto;
}

.news-box.company_box .news-box_list table tr th {
    width: 40%;
}

.news-box.company_box .news-box_list .newx-box_item p {
    margin-bottom: 0;
    color: #ffffff;
}

.section_ir .news-box .news-box_list {
    width: 714px;
    padding: 0;
    margin: auto;
}

.section_ir .news-box .news-box_list table tr th {
    width: 40%;
}

.section_ir .news-box .news-box_list table tr td p {
    color: #ffffff;
}

.section_ir .news-box .news-box_list .newx-box_item p {
    margin-bottom: 10px;
}

.section_ir .news-box .news-box_list .newx-box_item p a {
    text-decoration: underline;
}

.iti {width: 100%;}

.frm .iti {
    width: 100%;
}

.data-input .iti__country-list {
    color: #495057;
}

.detail-group .detail_slider .details_slide-txt p {
    color: #FFFFFF;
}

.table .product-items .product-items_utilities ul li span {
    display: inherit;
    padding-left: 0;
}
.image-facilities {
    background: #FFFFFF;
}
.box_body_contact .was-validated .invalid-class {
    background-image: none;
    border-color: #dc3545;
    padding-right: calc(1.5em + 0.75rem);
    background-image: url(../../assets/images/icons/invalid-input.svg);
    background-repeat: no-repeat;
    background-position: right calc(0.375em + 0.1875rem) center;
    background-size: calc(0.75em + 0.375rem) calc(0.75em + 0.375rem);
}

.menu-animation-scroll {
    top: 0;
}

/*.g-slideshow.about-banner .splide .splide__slide:nth-child(1) .splide-item {*/
/*    background-size: cover;*/
/*}*/

/*.g-slideshow.about-banner .splide:before {*/
/*    left: 0;*/
/*}*/


.gift a {
    pointer-events: none;
}

.detail-utilities_overview span.des {
    height: 100%;
}

.detail-utilities_advantages .point-descripton ul {
    padding-left: 0;
}

.detail-utilities_advantages .point-descripton ul li {
    font-size: 1.125rem;
    color: #fff;
    line-height: 1.5;
}

.section-detail-utilities .near_estate {
    padding:0px;
}

.splide__slide.floor_plan .detail_slide-img img {width: auto; max-height: 655px; object-fit: cover;}

@media (max-width: 420px){
    .news-box .news-box_list .newx-box_item h4 {line-height: 1.5; padding-right: 0px;}
    .pagination {margin-top: 30px;}
    section.content-page.news .sub_title {margin-bottom: 10px;}
}


@media (max-width: 768px) {
    .g-slideshow.slideshow_company .splide .splide-item .slideshow_caption h1 {
        font-size: 3em;
    }

    .news-box.company_box .news-box_list {
        width: 100%;
    }

    .news-box.company_box .news-box_list table tr th {
        width: 31%;
    }

    .news-box.company_box .news-box_list table tr th span {
        display: block;
    }

    .section_ir .news-box .news-box_list {
        width: 100%;
    }

    .section_ir .news-box .news-box_list table tr th {
        width: 29%;
    }

    .section_ir .news-box .news-box_list table tr td span {
        padding: 10px 0 0;
    }
}
